/usr/pkgsrc/security/srp_client/patches/patch-aa
/usr/pkgsrc/security/srp_client/patches/patch-ab
/usr/pkgsrc/security/srp_client/patches/patch-ac
/usr/pkgsrc/security/srp_client/patches/patch-ad
/usr/pkgsrc/security/srp_client/patches/patch-ae
/usr/pkgsrc/security/srp_client/patches/patch-af
/usr/pkgsrc/security/srp_client/patches/patch-ag
/usr/pkgsrc/security/srp_client/patches/patch-ah
/usr/pkgsrc/security/srp_client/patches/patch-ai
/usr/pkgsrc/security/srp_client/patches/patch-aj
/usr/pkgsrc/security/srp_client/patches/patch-ak
/usr/pkgsrc/security/srp_client/patches/patch-al
/usr/pkgsrc/security/srp_client/patches/patch-am
/usr/pkgsrc/security/srp_client/patches/patch-an
/usr/pkgsrc/security/srp_client/patches/patch-ao
/usr/pkgsrc/security/srp_client/patches/patch-ap
/usr/pkgsrc/security/srp_client/patches/patch-aq
/usr/pkgsrc/security/srp_client/patches/patch-ar
/usr/pkgsrc/security/srp_client/patches/patch-as
/usr/pkgsrc/security/srp_client/patches/patch-at
/usr/pkgsrc/security/srp_client/patches/patch-au
/usr/pkgsrc/security/srp_client/patches/patch-av
/usr/pkgsrc/security/srp_client/patches/patch-aw
/usr/pkgsrc/security/srp_client/patches/patch-ax
/usr/pkgsrc/security/srp_client/patches/patch-ay
/usr/pkgsrc/security/srp_client/patches/patch-az
